-- 基础信息
base_info = {
	group_id = 166001332
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 332002, monster_id = 28010203, pos = { x = 973.457, y = 902.741, z = 656.108 }, rot = { x = 0.000, y = 45.095, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 332003, monster_id = 28040103, pos = { x = 870.253, y = 897.000, z = 576.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 300 },
	{ config_id = 332004, monster_id = 28040103, pos = { x = 880.349, y = 897.000, z = 592.773 }, rot = { x = 0.000, y = 266.797, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 300 },
	{ config_id = 332006, monster_id = 25010201, pos = { x = 913.254, y = 904.335, z = 558.686 }, rot = { x = 0.000, y = 56.656, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 9005, area_id = 300 },
	{ config_id = 332007, monster_id = 25010201, pos = { x = 918.956, y = 903.971, z = 549.077 }, rot = { x = 0.000, y = 282.469, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 9002, area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 332001, gadget_id = 70290347, pos = { x = 947.755, y = 904.715, z = 647.261 }, rot = { x = 0.000, y = 316.741, z = 0.000 }, level = 36, persistent = true, interact_id = 87, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 332002, 332003, 332004, 332006, 332007 },
		gadgets = { 332001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
